.button {
  border-radius: 0;
  clip-path: polygon(90% 0%, 100% 35%, 100% 100%, 0% 100%, 0% 0%);
}

.button.is-primary {
  border-bottom: 3px solid #962921;

  &:hover {
    border-bottom: 3px solid #962921;
  }
}
